Why latest version of gdb (6.7.1) isn't in cygwin distribution

Rémi Perrot remi.perrot@alcatel-lucent.fr
Mon Feb 11 10:49:00 GMT 2008


Rémi Perrot wrote:

> Hello,
>
> I try to use Eclipse gdb and Rhapsody and face some trouble with the
> cygwin version of gdb (GNU gdb 6.5.50.20060706-cvs (cygwin-special)).
> So I have successfully compile the 6.7.1 version of GDB and try it. I
> had better result with this one.
> I would like to know if I am lucky and if will have other problem later ? 

> In other world is there technical reason to not have gdb 6.7.1 into
> cygwin ?
>
> Best Regards,

Sometime question with no answer are bad question, but I have to insist 
on it.

Is it because gdb license change to gpl 3 ?
Or is it because of some missing human resources to make/test a new 
package of this tools ?
Or maybe there is some work in progress and a new package will come ?

Best Regards

Rémi

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/



More information about the Cygwin mailing list